{% load static %}

<html lang="cs">
<head>
  <link rel="stylesheet" href="{% static 'styleguide234/assets/css/styles.css' %}">{# TODO some custom 404 in future #}
  <title>404</title>
</head>
<body>
<div class="flex flex-col my-40 items-center">
  <h1 class="head-alt-lg mb-8">
    404
  </h1>
  <img
    src="{% static 'shared/img/logo_black.svg' %}"
    alt="Pirátské logo"
    class="mb-8"
  >
  <h1 class="head-alt-md mb-8">
    Narazili jsme na mělčinu...
  </h1>
  <a href="/">
    Zpět do přístavu
  </a>
</div>
</body>
</html>
